/* CSS Document */

html {
	margin:0px;
}

body {
	margin:0px;
	font-family:Helvetica Neue, Verdana, Geneva, sans-serif;
	font-size:13px;
	background-image:url(immagini/bg-body.jpg);
	background-repeat:repeat-x;
	background-position: bottom;
	color:#000;
}
	
a {
	color:#0099e5;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}
	
h1 {
	position:relative;
	z-index:30;
	margin:0px;
	padding:0px;
	/* font-size:14px; */
}
	
#testata {
	height:166px;
	width: 100%;
	margin:0px auto;
	background-image:url(immagini/bg-testata.jpg);
	background-repeat:repeat-x;
}
	
#contenitore-logo {
	width:1015px;
	height:166px;
	margin:0px auto;
	/*background-image:url(immagini/bg_autunno.jpg);*/
	background-repeat:no-repeat;
	background-position:20px 0px;
}
	
#logo {
	float:left;
	
	margin-top:28px;
	margin-left:37px;
	
	/* margin:40px 0px 0px 138px; */
}
	
	
#macchina {
	float:left;
	margin-top:28px;
}
	
#preventivo {
	position:relative;
	z-index:20;
	float:right;
	height:326px;
	width:448px;
	padding:0px 10px;
	margin-top:55px;	
	background-image:url(immagini/bg-preventivo.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#promozione {
	position:relative;
	z-index:20;
	float:left;
	width:360px;
	margin:55px 30px 0px 30px;
}

#promozione_top {
	position:relative;
	z-index:20;
	float:left;
	width:360px;
	padding-top:40px;
	background-image:url(immagini/bg_box_bianco_small_top.png);
	background-repeat:no-repeat;
	background-position:top left;
}
#promozione_bottom {
	position:relative;
	z-index:20;
	float:left;
	width:360px;
	padding-bottom:40px;
	background-image:url(immagini/bg_box_bianco_small_bottom.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
#promozione_contenuti {
	position:relative;
	z-index:20;
	float:left;
	width:282px;
	padding:0px 41px;
	background-image:url(immagini/bg_box_bianco_small_middle.png);
	background-repeat: repeat-y;
	background-position: left;
}
a.chiudi_promozione {
	display:block;
	float: right;
	margin-top:-15px;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
#distanziatore_testata {
	position:relative;
	z-index:20;
	float:right;
	height:306px;
	width:448px;
	padding:0px 10px;
	margin-top:55px;	
}

#titolo-preventivo {
	float:left;
	width:400px;
	margin:35px 0px;
	margin-bottom:20px;
	padding-left:40px;
	font-size:18px;
	font-style:italic;
}
	
.titoli-sin {
	float:left;
	width:120px;
	height:18px;
	margin:13px 0px;
	margin-top:0px;
	padding-left:35px;
	font-size:11px;
	font-weight:bold;
	clear: left;
}

div.campi-des {
	float:left;
	width:255px;
	height:18px;
	margin-left:20px;
	
}
	
.campi-des img {
	margin-right:10px;
}
	
/*	
#calcola-preventivo {
	float:left;
	width:240px;
	height:21px;
	margin:10px 0px;
	margin-top:0px;
	margin-left:40px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding:8px;
	padding-left:100px;
	background-image:url(immagini/calcola-preventivo.png);
	background-repeat:no-repeat;
}
*/
#calcola-preventivo {
	float:left;
	clear:left;
	width:240px;
	height:21px;
	margin:0px 0px 10px 40px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
	
#fascia_menu {
	height:49px;
	width: 100%;
	margin:0px auto;
	background-image:url(immagini/bg-menu.jpg);
	background-repeat:repeat-x;
}

#contenitore_menu {
	width:978px;
	height:49px;
	margin:0px auto;
}
	
.menu a {
	display:block;
	float:left;
	margin-top:10px;
	padding:7px 10px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}
	
.menu a.piccolo:hover {
	
	background-image: url(immagini/menu-hover3.png);
	background-repeat:no-repeat;
	background-position:center;
}
	
.menu a.medio:hover {
	
	background-image: url(immagini/menu-hover.png);
	background-repeat:no-repeat;
	background-position:center;
}
	
.menu a.grande:hover {
	
	background-image: url(immagini/menu-hover2.png);
	background-repeat:no-repeat;
	background-position:center;
}

.menu a.molto_grande:hover {
	
	background-image: url(immagini/menu-hover_170.png);
	background-repeat:no-repeat;
	background-position:center;
}

#ricerca {
	float:right;
	margin-top:10px;
	margin-right:10px;
	width:195px;
	padding:5px 0px;
	height:19px;
	line-height:19px;
	background-image: url(immagini/search.png);
	background-position:left;
	background-repeat:no-repeat;
    vertical-align: middle;
}

#iscriviti_newsletter {
	float:right;
	margin-top:10px;
	margin-right:10px;
	width:auto;
	padding:0px 0px;
	height:29px;
	line-height:29px;
}

.iscrizione_newsletter {
	color:#FFFFFF;
	text-decoration:none;
}
.iscrizione_newsletter:hover {
	text-decoration: underline;
}
	
#immagine-centrale {
	width:978px;
	height:288px;
	margin:0px auto;
	background-image:url(immagini/intro-home.jpg);
	background-repeat:no-repeat;
	overflow:visible;
}

#fascia-celeste {
	width:978px;
	height:10px;
	margin:0px auto;
	background-color: #0099e5;
}
	
#corpo-centrale {
	width:978px;
	margin:0px auto;
	background-color:#FFFFFF;
}

#colonna-sinistra {	
	float:left;
	width:230px;
	margin-top: 20px;
	padding-left:18px;
}
	
#rss {
	width:230px;
	height:29px;
	padding:8px 0px;
	background-color: #0099e5;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	vertical-align: middle;
	text-align:left;
	line-height:29px;
}
	
.cornice {
	width:235px;
	height:116px;
	margin:8px 0px;
}
	
#colonna-destra {	
	float:right;
	width:684px;
	margin-top:-27px;
	margin-right:5px;
	padding-right:18px;
}

#logout_body {
	position:absolute;
	right:10px;
	top:15px;
	z-index:50;
}

#colonna-larga-gestione {
	/*float:left;*/
	position:relative;
	width:914px;
	padding-top:10px;
	margin:0px auto;
}

#title, h1 {
	font-size:20px;
	/*color:#004696;*/
	/*color:#003b7f;*/
	color:#003571;
	font-weight:bold;
}
h2, .prezzo_preventivo {
	margin:0px;
	padding:0px;
	font-size:16px;
	color:#0099E5;
	font-weight:bold;
}

h2.left {
	float:left;
	margin-right:5px;
}
.prezzo_preventivo {
	font-size:20px;
}
#contenuti  {
	text-align:justify;
	font-size:14px;
	line-height:22px;
}

#contenuti strong {
	/* color: #0099e5; */
}

	
#footer {
	width:958px;
	margin:0px auto; 
	background-color: #0099e5;
	padding:10px;
	height:96px;
	color:#ffffff;
	font-size:12px;
	line-height:18px;
}
	
#itala a {
	float:right;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}

#itala a:hover {
	text-decoration: underline;
}



/*----  FORM e INPUT varie  ----- */

.inp_cerca {
	width:150px;
	margin:1px 9px;
	border:none;
	background-color:transparent;
}
div.dtpick_left {
background-image:url(immagini/date-form-left.png);
background-repeat:no-repeat;
}

.dtpick_class_calendar {
vertical-align:middle;
}


/*------   PRENOTAAZIONE   ---------*/
.prenotazione_text {
float:left;
width:306px;
height:23px;
margin:10px 14px 10px 0px;
padding:1px 4px;

border:1px solid #0098E4;
}
.prenotazione_input {
float:right;
margin-top:3px;
}
.prenotazione_input input {
border:none;
}

.prenotazione_text_large {
float:left;
width:461px;
height:23px;
margin:10px 14px 10px 0px;
padding:1px 4px;
border:1px solid #0098E4;
}
.prenotazione_textarea_large {
float:left;
width:461px;
min-height:23px;
margin:10px 14px 10px 0px;
padding:1px 4px;
border:1px solid #0098E4;
}

.prenotazione_select {
float:left;
width:645px;
margin:10px 0px;
}

input.prenotazione {
width:180px;
}
input.prenotazione_lungo {
width:225px;
}

.prenotazione_select_label{
float:left;
}
.prenotazione_select_input {
float:left;
width:450px;
margin: 3px 0px 0px 5px;
background-image:url(immagini/campo-form-lungo.png);
background-repeat:no-repeat;
}
.prenotazione_select_input_xxs {
float:right;
width:92px;
margin: 2px 0px 0px 5px;
background-image:url(immagini/campo-form-xxs.png);
background-repeat:no-repeat;
}
.prenotazione_check_left {
float:left;
clear:left;
width:170px;
margin-top:10px;
}
.prenotazione_check_right {
float:left;
width:400px;
margin-top:10px;
}

.close_messaggio_convenzione {
margin:10px 0px 0px;
padding:1px 4px;
/*border:1px solid #0098E4;*/
font-weight:bold;
color:#008000;
}

.consensi {
font-size:12px;
}

.bg_rosso {
background-color:#FF9F9F;
}


/* ---- TARIFFE ---- */

.tariffe {
	color:#0099e5;
}
.tariffe_intestazione {
	background-color:#FFFFFF;
	color:#000000;
}
.tariffe_separator {
	background-color:#0099e5;
}
.tariffe_riga_chiara {
	background-color:#FFFFFF;
	font-weight:bold;
}
.tariffe_riga_scura {
	background-color:#DBF0FB;
	font-weight:bold;
}

/* -------- VARIE ---------- */

.didascalie, #contenuti .didascalie {
	font-size:10px;
	line-height:normal;
}

.azzurro {
	color:#0099E5;
}

.azzurro_16 {
	color:#0099E5;
	font-size:22px;
	font-style:italic;
}

.rosso {
	color:#E01D00;
	font-size:22px;
	font-style:italic;
}

/* -------- DATE PROMOZIONI --------- */

/* CALCIO */
.calcio_top {
	float:left;
	width:693px;
	margin:5px 0px;
	padding:0px;
	background-image:url(immagini/promo_calcio/header.png);
	background-repeat:no-repeat;
	background-position:top;
}
.calcio_bottom {
	float:left;
	width:693px;
	padding-bottom:30px;
	background-image:url(immagini/promo_calcio/footer.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.calcio_main {
	float:left;
	width:693px;
	/* padding:40px 32px 10px 135px;  */
	padding-top:40px;
}
.calcio_data {
	float:left;
	font-size:18px;
	height:20px;
	margin:0px 32px 0px 135px;
	/*padding-right:32px;*/
	color:#fff;
}
.calcio_partite {
	float:left;
	width:526px;
	margin-top:43px;
	padding:0px 32px 10px 135px;
	background-image:url(immagini/promo_calcio/bg.gif);
	background-repeat:repeat-y;
	background-position:72px 0px;
	color:#005AA6;
}
.calcio_prenota {
	clear:left;
	float:right;
	margin-top:-20px;
}
.separator_events{
	float:left;
	width:100%;
	margin:10px 0px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
span.blu_grande {
	font-size:16px;
	color:#005AA6;
}


#clamoroso_5_euro {
	float:right; 
	margin: 7px 7px 15px -30px; 
	position:relative; 
	z-index:10;
}
